.content-container {
    width: 95%;
    max-width: 1200px;
    margin: 1.6rem auto 0 auto;
}

.content-container .quiz-bottom-bottom {
    display: flex;
    flex-wrap: wrap;
    margin-top: 1.25rem;
    justify-content: space-between;
}

.content-container .quiz-bottom-bottom > .frame {
    max-width: 380px;
    /*
    flex: 0 1 calc((100% - 1.25rem) / 3);
    */
    flex-grow: 0;
    flex-shrink: 1;
    flex-basis: calc((100% - 1.25rem) / 4);
    display: flex;
    flex-direction: column;
    margin-bottom: 1.25rem;
}


.quiz-container {
    width: 95%;
    max-width: 1200px;
    margin: 40px auto 0 auto;
    display: flex;
}

.quiz-left {
    flex: 1 0 65%;
    max-width: 65%;
}

.quiz-right {
    flex: 1 0 35%;
}


.quiz-bottom-header {
    display: flex;
    border-bottom: 4px solid #727385;
    margin-top: 2rem;
    margin-bottom: 0.5rem;
    align-items: center;
    padding-bottom: 0.5rem;
}

.quiz-bottom-header > .right {
    font-family: 'Roboto Condensed', sans-serif;
    flex-grow: 1;
    font-size: 1.25rem;
    font-weight: unset;
    font-style: normal;
    font-stretch: condensed;
    line-height: 1.5rem;
    letter-spacing: 0.3px;
    color: #10122b;
}

.quiz-bottom-header img {
    width: 1.2rem;
    margin-right: .5rem;
    margin-top: -11px;
}

.quiz-container .quiz-bottom-bottom {
    display: flex;
    margin-top: 1.25rem;
    justify-content: space-between;
}

.quiz-container .quiz-bottom-bottom > .frame {
    max-width: 242px;
    /*
    flex: 0 1 calc((100% - 1.25rem) / 3);
    */
    flex-grow: 0;
    flex-shrink: 1;
    flex-basis: calc((100% - 1.25rem) / 3);
    box-shadow: 0 0 6px 2px rgba(99, 96, 88, 0.46);
    display: flex;
    flex-direction: column;
}

.frame > .text {
    font-family: 'Roboto Condensed', sans-serif;
    font-weight: normal;
    font-style: normal;
    font-stretch: condensed;
    line-height: 1.09;
    letter-spacing: 0;
    color: #10122b;
    padding: 0.25rem;
    background: #ffffff;
    display: flex;
    justify-content: space-between;
    flex-grow: 1;
}

.frame > .text > .right {
    flex-grow: 0;
   align-self: center;
   cursor: pointer;
   margin-left: .5rem;
}

.frame > .text img {
    width: 1.2rem;
}


.quiz-bottom-bottom > .frame > .text {
    font-size: .7em;
   min-height: 2.3rem;
   line-height: 1.3em;
}

.quiz-right {
    padding-left: 1rem;
}

.quiz-right-header {
    display: flex;
    border-bottom: 2px solid #727385;
    margin-bottom: 0.5rem;
    align-items: center;
    padding-bottom: 0.5rem;
}

.quiz-right-header > .right {
    font-family: 'Roboto Condensed', sans-serif;
    flex-grow: 1;
    font-size: 1.1rem;
    font-weight: normal;
    font-style: normal;
    font-stretch: condensed;
    line-height: 1.08;
    letter-spacing: 0.3px;
    color: #10122b;
}

.quiz-right-header img {
    width: 1rem;
    margin-right: 0.3rem;
    margin-top:  -6px;
}


.quiz-right-bottom {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
}

.quiz-right-bottom > .frame {
    margin-right: 0.5rem;
    flex: 0 1 48%;
    box-shadow: 0 0 6px 2px rgba(99, 96, 88, 0.46);
    display: flex;
    flex-direction: column;
    margin-bottom: 0.7rem;
}

.quiz-right-bottom > .frame:nth-child(even) {
    margin-right: 0;
}

.quiz-right-bottom > .frame > .text {
    font-size: 0.7rem;
    min-height: 1.3rem;
    flex-grow: 1;
}

.quiz-right-bottom > .frame > .text img {
    width: 1rem;
}

.quiz-mail {
    background: #cfd8e4;
    border: 3px solid #798ba3;
    text-align: center;
    color: #10122b;
    display: flex;
    padding: 1rem 1rem 0 1rem;
}

.quiz-mail > .quiz-mail-left {
    flex: 0 0 42%;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    padding-right: 1rem;
}

.quiz-mail > .quiz-mail-right > .quiz-mail-header {
    font-size: 1.5rem;
    font-weight: 300;
    font-style: normal;
    font-stretch: normal;
    line-height: 0.97;
    letter-spacing: 0.4px;
    margin-bottom: 0.5rem;
}

.quiz-mail > .quiz-mail-right > .quiz-mail-body {
    font-size: 0.8rem;
    font-weight: normal;
    font-style: normal;
    font-stretch: normal;
    line-height: 1.46;
    letter-spacing: 0.3px;
}

#mc_embed_signup form {
    padding-top: 0!important;
}

#mc_embed_signup .button {
     background-color: #5ab8ba !important;
 }

#mc_embed_signup .button:hover {
    background-color: #38999b !important;
}

.mce_inline_error {
    background: transparent !important;
}

#mc_embed_signup input:focus {
    border-width: 2px;
    border-color: #1789E5 !important;
}

#mc_embed_signup input.mce_inline_error {
    border-color: #e85c41 !important;
}

.mce_inline_error {
    background: transparent !important;
}

#mc_embed_signup input:focus {
    border-width: 2px;
    border-color: #1789E5 !important;
}

#mc_embed_signup input.mce_inline_error {
    border-color: #e85c41 !important;
}

#mc_embed_signup #mc-embedded-subscribe-form div.mce_inline_error {
    margin-bottom: 0!important;
}

.quiz-did-you-know > .quiz-header {
    display: flex;
    font-family: 'Roboto condensed', sans-serif;
    font-size: 1.3rem;
    font-weight: normal;
    font-style: normal;
    font-stretch: normal;
    line-height: 1.08;
    letter-spacing: 0.3px;
    color: #10122b;
    margin-bottom: 1rem;
    align-items: center;
}

.quiz-did-you-know > .quiz-header img {
    width: .7rem;
    margin-right: .5rem;
    margin-top: -10px;
}

.quiz-did-you-know > .quiz-body {
    font-family: 'Roboto', sans-serif;
    font-size: 0.7rem;
    font-weight: normal;
    font-style: normal;
    font-stretch: normal;
    line-height: 1.44;
    letter-spacing: 0.3px;
    color: #10122b;
}

@media only screen and (max-width: 1150px) {
    .quiz-right-bottom > .frame > .text {
        font-size: 0.8rem;
        min-height: 2rem;
    }

    .quiz-right-bottom > .frame > .text img {
        width: 1.4rem;
    }
}

@media only screen and (max-width: 900px) {
    .quiz-container .quiz-bottom-bottom > .frame:nth-child(3) {
        display: none;
    }

    .quiz-container .quiz-bottom-bottom > .frame {
        /*
        flex: 0 1 calc((100% - 1.25rem) / 2);
        */
        flex-grow: 0;
        flex-shrink: 1;
        flex-basis: calc((100% - 1.25rem) / 2);
        max-width: none;
    }
}


@media only screen and (max-width: 768px) {
    .quiz-container {
        flex-wrap: wrap;
    }

    .quiz-left {
        max-width: 100%;
		flex: 1 0 100%;
    }

    .quiz-right {
        max-width: 100%;
    }

    .frame > .text > .right {
        display: none;
    }

    .quiz-right-bottom > .frame {
        /*
        flex: 0 1 calc((100% - 1.25rem) / 2);
        */
        flex-grow: 0;
        flex-shrink: 1;
        flex-basis: calc((100% - 1.25rem) / 2);
    }

    .content-container .quiz-bottom-bottom > .frame {
        /*
        flex: 0 1 calc((100% - 1.25rem) / 2);
        */
        flex-grow: 0;
        flex-shrink: 1;
        flex-basis: calc((100% - 1.25rem) / 2);
    }

    .quiz-right {
        padding-left: 0;
    }

    .quiz-right-header {
        margin-top: 2rem;
    }

    .quiz-right-header > .right {
        font-size: 1.5rem;
    }

    .quiz-right-header img {
        width: 2rem;
        margin-right: 1rem;
    }

    .quiz-right-bottom {
        margin-top: 1.25rem;
    }

    .frame > .text {
        font-size: .8rem!important;
        min-height: 2.3rem!important;;
    }

    .frame > .text img {
        width: 1.6rem!important;
    }
}

@media only screen and (max-width: 575px) {
    .quiz-container .quiz-bottom-bottom > .frame {
        flex: 0 1 100%;
        margin-bottom: 1rem;
        flex-basis: calc((100% - 1.25rem) / 2);
    }

    .quiz-right-bottom > .frame {
        margin-bottom: 1rem;
        flex: 0 1 100%;
        flex-basis: calc((100% - 1.25rem) / 2);
    }

    .content-container .quiz-bottom-bottom > .frame {
        flex: 0 1 100%;
        max-width: none;
    }

    .quiz-container {
        margin: 15px auto 0 auto;
    }

    .quiz-bottom-bottom {
        flex-wrap: wrap;
    }
}